Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055610 - provide d-bus configuration interfaces for all plugins
Summary: provide d-bus configuration interfaces for all plugins
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libreport
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Filak
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 15:43 UTC by Jakub Filak
Modified: 2016-12-01 00:46 UTC (History)
3 users (show)

Fixed In Version: libreport-2.1.11-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 10:01:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jakub Filak 2014-01-20 15:43:52 UTC
Description of problem:
All plugins should be configurable via the D-Bus configuration service [1].

1: https://github.com/abrt/abrt/issues/751

Comment 2 Jakub Filak 2014-01-21 15:42:15 UTC
Upstream commit 3aa2a3446370dfade43f7b0e66769676edb3ef11 fixes this bug.

Comment 5 Ludek Smid 2014-06-13 10:01:45 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.